Ruby Buildpack and removing Ruby 2.0.0 support


Danny Rosen
 

Hi There,

As you may be aware the Ruby buildpack currently includes Ruby 2.0.0 [1].
As maintenance support for Ruby 2.0 will be removed [2] on February 24th we
would like to remove buildpack support for version 2.0.0 in the near future.

Our preference is to move forward with the changes to the buildpack by
3/1/2015. If you have any concerns or feedback please comment on this issue
[3].

[1] -
https://github.com/cloudfoundry/ruby-buildpack/blob/master/manifest.yml#L97-L100
[2] - https://www.ruby-lang.org/en/news/2015/12/16/ruby-2-0-0-p648-released/
[3] - https://github.com/cloudfoundry/ruby-buildpack/issues/51

Join cf-dev@lists.cloudfoundry.org to automatically receive all group messages.